/* Webcam Grid */
.riccioneinhotelcom-webcam-grid{margin-bottom:30px }
.riccioneinhotelcom-webcam-grid .webcam-box__wrap{margin:0;}
.riccioneinhotelcom-webcam-grid .webcam-box__wrap{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;max-width:none;background-repeat:no-repeat;background-size:cover;background-position:center center;}
.riccioneinhotelcom-webcam-grid{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(5, 1fr);grid-column-gap: 15px;grid-row-gap: 15px;}
.riccioneinhotelcom-webcam-grid .div1 {grid-area: 1 / 1 / 3 / 3;position:relative;height:240px;}
.riccioneinhotelcom-webcam-grid .div2 {grid-area: 3 / 1 / 4 / 2;position:relative;}
.riccioneinhotelcom-webcam-grid .div3 {grid-area: 3 / 2 / 4 / 3;position:relative;}
.riccioneinhotelcom-webcam-grid .div4 {grid-area: 4 / 1 / 6 / 3;position:relative;height:240px;}

@media screen and (min-width:768px) {
.riccioneinhotelcom-webcam-grid{height:500px;}
.riccioneinhotelcom-webcam-grid {grid-template-columns: repeat(3, 1fr);grid-template-rows: repeat(5, 1fr);}
.riccioneinhotelcom-webcam-grid .div1 { grid-area: 1 / 1 / 4 / 4;height:auto; }
.riccioneinhotelcom-webcam-grid .div2 { grid-area: 4 / 1 / 6 / 2;height:auto; }
.riccioneinhotelcom-webcam-grid .div3 { grid-area: 4 / 2 / 6 / 3;height:auto;}
.riccioneinhotelcom-webcam-grid .div4 { grid-area: 4 / 3 / 6 / 4;height:auto; }
}

@media screen and (min-width:992px) {
.riccioneinhotelcom-webcam-grid {grid-template-columns: repeat(6, 1fr);grid-template-rows: repeat(2, 1fr);}
.riccioneinhotelcom-webcam-grid{height:420px;}
.riccioneinhotelcom-webcam-grid .div1 { grid-area: 1 / 1 / 3 / 3;height:auto; }
.riccioneinhotelcom-webcam-grid .div2 { grid-area: 1 / 3 / 3 / 5;height:auto; }
.riccioneinhotelcom-webcam-grid .div3 { grid-area: 1 / 5 / 2 / 7;height:auto;}
.riccioneinhotelcom-webcam-grid .div4 { grid-area: 2 / 5 / 3 / 7;height:auto; }
}

.riccioneinhotelcom-sameplace-grid{height: 350px}
.riccioneinhotelcom-sameplace-grid .webcam-box__wrap{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;max-width:none;background-repeat:no-repeat;background-size:cover;background-position:center center;}
.riccioneinhotelcom-sameplace-grid {display: grid;grid-template-columns: repeat(4, 1fr);grid-template-rows: repeat(4, 1fr);grid-column-gap: 15px;grid-row-gap: 15px;}
.riccioneinhotelcom-sameplace-grid .div1 { grid-area: 1 / 1 / 3 / 5;position:relative; }
.riccioneinhotelcom-sameplace-grid .div2 { grid-area: 3 / 1 / 5 / 3;position:relative; }
.riccioneinhotelcom-sameplace-grid .div3 { grid-area: 3 / 3 / 5 / 5;position:relative; }

@media screen and (min-width:768px) {
.riccioneinhotelcom-sameplace-grid{height: 200px}
.riccioneinhotelcom-sameplace-grid {grid-template-columns: repeat(3, 1fr);grid-template-rows: 1fr;}
.riccioneinhotelcom-sameplace-grid .div1 { grid-area: 1 / 1 / 2 / 2; }
.riccioneinhotelcom-sameplace-grid .div2 { grid-area: 1 / 2 / 2 / 3; }
.riccioneinhotelcom-sameplace-grid .div3 { grid-area: 1 / 3 / 2 / 4; }
}

@media screen and (min-width:992px) {
    .riccioneinhotelcom-sameplace-grid{height: 300px}
}